Bug 1250228 - /usr/sbin/sserver is provided both by krb5-server and krb5-devel
/usr/sbin/sserver is provided both by krb5-server and krb5-devel
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robbie Harwood
Fedora Extras Quality Assurance
Depends On:
Blocks: 1254640
  Show dependency treegraph
Reported: 2015-08-04 15:02 EDT by Jan Pazdziora
Modified: 2017-03-07 15:10 EST (History)
5 users (show)

See Also:
Fixed In Version: krb5-1.15.1-2.fc27
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1254640 (view as bug list)
Last Closed: 2016-07-19 13:21:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2015-08-04 15:02:01 EDT
Description of problem:

The /usr/sbin/sserver and /usr/bin/sclient are provided by both krb5-server and krb5-devel. That seems very wrong.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. rpm -qf /usr/sbin/sserver
2. rpm -qf /usr/bin/sclient

Actual results:


Expected results:

Just krb5-server provides stuff from /usr/sbin/ and /usr/bin.

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2015-09-01 17:36:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2016-07-19 13:21:11 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.